%% help_numberofdyn
%% Donner des explications sur le nombre de dynamiques
%% quand on demande une etude de stabilite (statistical CI)
function help_numberofdyn(obj, event)
mess = sprintf('%s\n%s\n', ...
		'The NUMBER OF DYNAMICS should be at least 20.', ...
		'100 is better!');
h=helpdlg(mess, 'Help about the NUMBER OF DYNAMICS');
end % fin help_numberofdyn
